<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Orders By Charlie Cohort</title>
</head>
<body>

    <h1>Orders By Charlie</h1>
    <div id="orders">

    </div>

    <script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>

    <script src="js/jquery-ajax-orders.js"></script>

</body>
</html>